Anonymous Login
2019-05-26 13:07 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000020OpenClonkEnginepublic2013-11-06 11:46
ReporterIsilkor 
Assigned ToIsilkor 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Platformwin32OSWindows Server 2008OS Version6.0.6001
Product Version 
Target VersionFixed in Version 
Summary0000020: Invalid deinitialization order of static globals
Description::Network gets destroyed after ::Application, leading to a crash in CStdSync::Enter.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000094

Isilkor (developer)

This has been fixed in http://hg.openclonk.org/rev/76297cad5dc7
+Notes

-Issue History
Date Modified Username Field Change
2009-07-05 19:54 Isilkor New Issue
2009-07-14 13:28 Isilkor Relationship added related to 0000027
2009-07-14 13:47 Isilkor Relationship deleted related to 0000027
2009-08-13 08:27 Isilkor Note Added: 0000094
2009-08-13 08:27 Isilkor Status new => resolved
2009-08-13 08:27 Isilkor Resolution open => fixed
2009-08-13 08:27 Isilkor Assigned To => Isilkor
2009-12-25 19:08 Isilkor Status resolved => closed
2013-11-06 11:46 Newton Fixed in Version => 1.0
+Issue History